(function (lib, img, cjs, ss) {

var p; // shortcut to reference prototypes
var rect; // used to reference frame bounds

// library properties:
lib.properties = {
	width: 1280,
	height: 720,
	fps: 30,
	color: "#FFFFFF",
	manifest: [
		{src:"images/Bitmap1.png", id:"Bitmap1"},
		{src:"images/Bitmap10.png", id:"Bitmap10"},
		{src:"images/Bitmap11.png", id:"Bitmap11"},
		{src:"images/Bitmap12.png", id:"Bitmap12"},
		{src:"images/Bitmap13.png", id:"Bitmap13"},
		{src:"images/Bitmap14.png", id:"Bitmap14"},
		{src:"images/Bitmap15.png", id:"Bitmap15"},
		{src:"images/Bitmap16.png", id:"Bitmap16"},
		{src:"images/Bitmap17.png", id:"Bitmap17"},
		{src:"images/Bitmap18.png", id:"Bitmap18"},
		{src:"images/Bitmap19.png", id:"Bitmap19"},
		{src:"images/Bitmap2.png", id:"Bitmap2"},
		{src:"images/Bitmap20.png", id:"Bitmap20"},
		{src:"images/Bitmap21.png", id:"Bitmap21"},
		{src:"images/Bitmap23.png", id:"Bitmap23"},
		{src:"images/Bitmap24.png", id:"Bitmap24"},
		{src:"images/Bitmap25.png", id:"Bitmap25"},
		{src:"images/Bitmap26.png", id:"Bitmap26"},
		{src:"images/Bitmap27.png", id:"Bitmap27"},
		{src:"images/Bitmap28.png", id:"Bitmap28"},
		{src:"images/Bitmap29.png", id:"Bitmap29"},
		{src:"images/Bitmap3.png", id:"Bitmap3"},
		{src:"images/Bitmap30.png", id:"Bitmap30"},
		{src:"images/Bitmap31.png", id:"Bitmap31"},
		{src:"images/Bitmap32.png", id:"Bitmap32"},
		{src:"images/Bitmap33.png", id:"Bitmap33"},
		{src:"images/Bitmap34.png", id:"Bitmap34"},
		{src:"images/Bitmap35.png", id:"Bitmap35"},
		{src:"images/Bitmap38.png", id:"Bitmap38"},
		{src:"images/Bitmap39.png", id:"Bitmap39"},
		{src:"images/Bitmap40.png", id:"Bitmap40"},
		{src:"images/Bitmap41.png", id:"Bitmap41"},
		{src:"images/Bitmap42.png", id:"Bitmap42"},
		{src:"images/Bitmap43.png", id:"Bitmap43"},
		{src:"images/Bitmap44.png", id:"Bitmap44"},
		{src:"images/Bitmap45.png", id:"Bitmap45"},
		{src:"images/Bitmap46.png", id:"Bitmap46"},
		{src:"images/Bitmap47.png", id:"Bitmap47"},
		{src:"images/Bitmap7.png", id:"Bitmap7"},
		{src:"images/Bitmap8.png", id:"Bitmap8"},
		{src:"images/Bitmap9.png", id:"Bitmap9"}
	]
};



// symbols:



(lib.Bitmap1 = function() {
	this.initialize(img.Bitmap1);
}).prototype = p = new cjs.Bitmap();
p.nominalBounds = new cjs.Rectangle(0,0,352,549);


(lib.Bitmap10 = function() {
	this.initialize(img.Bitmap10);
}).prototype = p = new cjs.Bitmap();
p.nominalBounds = new cjs.Rectangle(0,0,122,35);


(lib.Bitmap11 = function() {
	this.initialize(img.Bitmap11);
}).prototype = p = new cjs.Bitmap();
p.nominalBounds = new cjs.Rectangle(0,0,78,35);


(lib.Bitmap12 = function() {
	this.initialize(img.Bitmap12);
}).prototype = p = new cjs.Bitmap();
p.nominalBounds = new cjs.Rectangle(0,0,92,35);


(lib.Bitmap13 = function() {
	this.initialize(img.Bitmap13);
}).prototype = p = new cjs.Bitmap();
p.nominalBounds = new cjs.Rectangle(0,0,106,35);


(lib.Bitmap14 = function() {
	this.initialize(img.Bitmap14);
}).prototype = p = new cjs.Bitmap();
p.nominalBounds = new cjs.Rectangle(0,0,100,35);


(lib.Bitmap15 = function() {
	this.initialize(img.Bitmap15);
}).prototype = p = new cjs.Bitmap();
p.nominalBounds = new cjs.Rectangle(0,0,138,35);


(lib.Bitmap16 = function() {
	this.initialize(img.Bitmap16);
}).prototype = p = new cjs.Bitmap();
p.nominalBounds = new cjs.Rectangle(0,0,101,35);


(lib.Bitmap17 = function() {
	this.initialize(img.Bitmap17);
}).prototype = p = new cjs.Bitmap();
p.nominalBounds = new cjs.Rectangle(0,0,163,35);


(lib.Bitmap18 = function() {
	this.initialize(img.Bitmap18);
}).prototype = p = new cjs.Bitmap();
p.nominalBounds = new cjs.Rectangle(0,0,139,35);


(lib.Bitmap19 = function() {
	this.initialize(img.Bitmap19);
}).prototype = p = new cjs.Bitmap();
p.nominalBounds = new cjs.Rectangle(0,0,159,35);


(lib.Bitmap2 = function() {
	this.initialize(img.Bitmap2);
}).prototype = p = new cjs.Bitmap();
p.nominalBounds = new cjs.Rectangle(0,0,290,520);


(lib.Bitmap20 = function() {
	this.initialize(img.Bitmap20);
}).prototype = p = new cjs.Bitmap();
p.nominalBounds = new cjs.Rectangle(0,0,93,35);


(lib.Bitmap21 = function() {
	this.initialize(img.Bitmap21);
}).prototype = p = new cjs.Bitmap();
p.nominalBounds = new cjs.Rectangle(0,0,144,35);


(lib.Bitmap23 = function() {
	this.initialize(img.Bitmap23);
}).prototype = p = new cjs.Bitmap();
p.nominalBounds = new cjs.Rectangle(0,0,191,35);


(lib.Bitmap24 = function() {
	this.initialize(img.Bitmap24);
}).prototype = p = new cjs.Bitmap();
p.nominalBounds = new cjs.Rectangle(0,0,126,35);


(lib.Bitmap25 = function() {
	this.initialize(img.Bitmap25);
}).prototype = p = new cjs.Bitmap();
p.nominalBounds = new cjs.Rectangle(0,0,183,35);


(lib.Bitmap26 = function() {
	this.initialize(img.Bitmap26);
}).prototype = p = new cjs.Bitmap();
p.nominalBounds = new cjs.Rectangle(0,0,114,35);


(lib.Bitmap27 = function() {
	this.initialize(img.Bitmap27);
}).prototype = p = new cjs.Bitmap();
p.nominalBounds = new cjs.Rectangle(0,0,152,35);


(lib.Bitmap28 = function() {
	this.initialize(img.Bitmap28);
}).prototype = p = new cjs.Bitmap();
p.nominalBounds = new cjs.Rectangle(0,0,118,35);


(lib.Bitmap29 = function() {
	this.initialize(img.Bitmap29);
}).prototype = p = new cjs.Bitmap();
p.nominalBounds = new cjs.Rectangle(0,0,125,35);


(lib.Bitmap3 = function() {
	this.initialize(img.Bitmap3);
}).prototype = p = new cjs.Bitmap();
p.nominalBounds = new cjs.Rectangle(0,0,345,521);


(lib.Bitmap30 = function() {
	this.initialize(img.Bitmap30);
}).prototype = p = new cjs.Bitmap();
p.nominalBounds = new cjs.Rectangle(0,0,132,35);


(lib.Bitmap31 = function() {
	this.initialize(img.Bitmap31);
}).prototype = p = new cjs.Bitmap();
p.nominalBounds = new cjs.Rectangle(0,0,90,35);


(lib.Bitmap32 = function() {
	this.initialize(img.Bitmap32);
}).prototype = p = new cjs.Bitmap();
p.nominalBounds = new cjs.Rectangle(0,0,120,35);


(lib.Bitmap33 = function() {
	this.initialize(img.Bitmap33);
}).prototype = p = new cjs.Bitmap();
p.nominalBounds = new cjs.Rectangle(0,0,130,35);


(lib.Bitmap34 = function() {
	this.initialize(img.Bitmap34);
}).prototype = p = new cjs.Bitmap();
p.nominalBounds = new cjs.Rectangle(0,0,115,35);


(lib.Bitmap35 = function() {
	this.initialize(img.Bitmap35);
}).prototype = p = new cjs.Bitmap();
p.nominalBounds = new cjs.Rectangle(0,0,98,35);


(lib.Bitmap38 = function() {
	this.initialize(img.Bitmap38);
}).prototype = p = new cjs.Bitmap();
p.nominalBounds = new cjs.Rectangle(0,0,191,35);


(lib.Bitmap39 = function() {
	this.initialize(img.Bitmap39);
}).prototype = p = new cjs.Bitmap();
p.nominalBounds = new cjs.Rectangle(0,0,98,35);


(lib.Bitmap40 = function() {
	this.initialize(img.Bitmap40);
}).prototype = p = new cjs.Bitmap();
p.nominalBounds = new cjs.Rectangle(0,0,163,35);


(lib.Bitmap41 = function() {
	this.initialize(img.Bitmap41);
}).prototype = p = new cjs.Bitmap();
p.nominalBounds = new cjs.Rectangle(0,0,120,35);


(lib.Bitmap42 = function() {
	this.initialize(img.Bitmap42);
}).prototype = p = new cjs.Bitmap();
p.nominalBounds = new cjs.Rectangle(0,0,122,35);


(lib.Bitmap43 = function() {
	this.initialize(img.Bitmap43);
}).prototype = p = new cjs.Bitmap();
p.nominalBounds = new cjs.Rectangle(0,0,106,35);


(lib.Bitmap44 = function() {
	this.initialize(img.Bitmap44);
}).prototype = p = new cjs.Bitmap();
p.nominalBounds = new cjs.Rectangle(0,0,78,35);


(lib.Bitmap45 = function() {
	this.initialize(img.Bitmap45);
}).prototype = p = new cjs.Bitmap();
p.nominalBounds = new cjs.Rectangle(0,0,138,35);


(lib.Bitmap46 = function() {
	this.initialize(img.Bitmap46);
}).prototype = p = new cjs.Bitmap();
p.nominalBounds = new cjs.Rectangle(0,0,100,35);


(lib.Bitmap47 = function() {
	this.initialize(img.Bitmap47);
}).prototype = p = new cjs.Bitmap();
p.nominalBounds = new cjs.Rectangle(0,0,183,35);


(lib.Bitmap7 = function() {
	this.initialize(img.Bitmap7);
}).prototype = p = new cjs.Bitmap();
p.nominalBounds = new cjs.Rectangle(0,0,98,35);


(lib.Bitmap8 = function() {
	this.initialize(img.Bitmap8);
}).prototype = p = new cjs.Bitmap();
p.nominalBounds = new cjs.Rectangle(0,0,163,35);


(lib.Bitmap9 = function() {
	this.initialize(img.Bitmap9);
}).prototype = p = new cjs.Bitmap();
p.nominalBounds = new cjs.Rectangle(0,0,120,35);


(lib.Symbol43 = function() {
	this.initialize();

	// Layer 1
	this.instance = new lib.Bitmap47();

	this.addChild(this.instance);
}).prototype = p = new cjs.Container();
p.nominalBounds = rect = new cjs.Rectangle(0,0,183,35);
p.frameBounds = [rect];


(lib.Symbol42 = function() {
	this.initialize();

	// Layer 1
	this.instance = new lib.Bitmap45();

	this.addChild(this.instance);
}).prototype = p = new cjs.Container();
p.nominalBounds = rect = new cjs.Rectangle(0,0,138,35);
p.frameBounds = [rect];


(lib.Symbol41 = function() {
	this.initialize();

	// Layer 1
	this.instance = new lib.Bitmap46();

	this.addChild(this.instance);
}).prototype = p = new cjs.Container();
p.nominalBounds = rect = new cjs.Rectangle(0,0,100,35);
p.frameBounds = [rect];


(lib.Symbol40 = function() {
	this.initialize();

	// Layer 1
	this.instance = new lib.Bitmap45();

	this.addChild(this.instance);
}).prototype = p = new cjs.Container();
p.nominalBounds = rect = new cjs.Rectangle(0,0,138,35);
p.frameBounds = [rect];


(lib.Symbol39 = function() {
	this.initialize();

	// Layer 1
	this.shape = new cjs.Shape();
	this.shape.graphics.f("#FF0000").s().p("AnLCvIAAldIOWAAIAAFdg");
	this.shape.setTransform(46,17.5);

	this.addChild(this.shape);
}).prototype = p = new cjs.Container();
p.nominalBounds = rect = new cjs.Rectangle(0,0,92,35);
p.frameBounds = [rect];


(lib.Symbol38 = function() {
	this.initialize();

	// Layer 1
	this.instance = new lib.Bitmap44();

	this.addChild(this.instance);
}).prototype = p = new cjs.Container();
p.nominalBounds = rect = new cjs.Rectangle(0,0,78,35);
p.frameBounds = [rect];


(lib.Symbol37 = function() {
	this.initialize();

	// Layer 1
	this.instance = new lib.Bitmap43();

	this.addChild(this.instance);
}).prototype = p = new cjs.Container();
p.nominalBounds = rect = new cjs.Rectangle(0,0,106,35);
p.frameBounds = [rect];


(lib.Symbol36 = function() {
	this.initialize();

	// Layer 1
	this.instance = new lib.Bitmap42();

	this.addChild(this.instance);
}).prototype = p = new cjs.Container();
p.nominalBounds = rect = new cjs.Rectangle(0,0,122,35);
p.frameBounds = [rect];


(lib.Symbol35 = function() {
	this.initialize();

	// Layer 1
	this.instance = new lib.Bitmap41();

	this.addChild(this.instance);
}).prototype = p = new cjs.Container();
p.nominalBounds = rect = new cjs.Rectangle(0,0,120,35);
p.frameBounds = [rect];


(lib.Symbol34 = function() {
	this.initialize();

	// Layer 1
	this.instance = new lib.Bitmap40();

	this.addChild(this.instance);
}).prototype = p = new cjs.Container();
p.nominalBounds = rect = new cjs.Rectangle(0,0,163,35);
p.frameBounds = [rect];


(lib.Symbol33 = function() {
	this.initialize();

	// Layer 1
	this.instance = new lib.Bitmap39();

	this.addChild(this.instance);
}).prototype = p = new cjs.Container();
p.nominalBounds = rect = new cjs.Rectangle(0,0,98,35);
p.frameBounds = [rect];


(lib.Symbol32 = function() {
	this.initialize();

	// Layer 1
	this.instance = new lib.Bitmap38();

	this.addChild(this.instance);
}).prototype = p = new cjs.Container();
p.nominalBounds = rect = new cjs.Rectangle(0,0,191,35);
p.frameBounds = [rect];


(lib.Symbol29 = function() {
	this.initialize();

	// Layer 1
	this.instance = new lib.Symbol42();
	this.instance.setTransform(51,17.5,1,1,0,0,0,69,17.5);
	this.instance.alpha = 0.012;

	this.instance_1 = new lib.Bitmap35();

	this.addChild(this.instance_1,this.instance);
}).prototype = p = new cjs.Container();
p.nominalBounds = rect = new cjs.Rectangle(-18,0,138,35);
p.frameBounds = [rect];


(lib.Symbol28 = function() {
	this.initialize();

	// Layer 1
	this.instance = new lib.Symbol42();
	this.instance.setTransform(65,17.5,1,1,0,0,0,69,17.5);
	this.instance.alpha = 0.012;

	this.instance_1 = new lib.Bitmap33();

	this.addChild(this.instance_1,this.instance);
}).prototype = p = new cjs.Container();
p.nominalBounds = rect = new cjs.Rectangle(-4,0,138,35);
p.frameBounds = [rect];


(lib.Symbol27 = function() {
	this.initialize();

	// Layer 1
	this.instance = new lib.Symbol42();
	this.instance.setTransform(58,17.6,1,1,0,0,0,69,17.5);
	this.instance.alpha = 0.012;

	this.instance_1 = new lib.Bitmap34();

	this.addChild(this.instance_1,this.instance);
}).prototype = p = new cjs.Container();
p.nominalBounds = rect = new cjs.Rectangle(-11,0,138,35.1);
p.frameBounds = [rect];


(lib.Symbol26 = function() {
	this.initialize();

	// Layer 1
	this.instance = new lib.Symbol42();
	this.instance.setTransform(58,17.6,1,1,0,0,0,69,17.5);
	this.instance.alpha = 0.012;

	this.instance_1 = new lib.Bitmap32();

	this.addChild(this.instance_1,this.instance);
}).prototype = p = new cjs.Container();
p.nominalBounds = rect = new cjs.Rectangle(-11,0,138,35.1);
p.frameBounds = [rect];


(lib.Symbol25 = function() {
	this.initialize();

	// Layer 1
	this.instance = new lib.Symbol42();
	this.instance.setTransform(46,17.5,1,1,0,0,0,69,17.5);
	this.instance.alpha = 0.012;

	this.instance_1 = new lib.Bitmap31();

	this.addChild(this.instance_1,this.instance);
}).prototype = p = new cjs.Container();
p.nominalBounds = rect = new cjs.Rectangle(-23,0,138,35);
p.frameBounds = [rect];


(lib.Symbol24 = function() {
	this.initialize();

	// Layer 1
	this.instance = new lib.Symbol42();
	this.instance.setTransform(65,17.5,1,1,0,0,0,69,17.5);
	this.instance.alpha = 0.012;

	this.instance_1 = new lib.Bitmap30();

	this.addChild(this.instance_1,this.instance);
}).prototype = p = new cjs.Container();
p.nominalBounds = rect = new cjs.Rectangle(-4,0,138,35);
p.frameBounds = [rect];


(lib.Symbol23 = function() {
	this.initialize();

	// Layer 1
	this.instance = new lib.Symbol42();
	this.instance.setTransform(59,17.5,1,1,0,0,0,69,17.5);
	this.instance.alpha = 0.012;

	this.instance_1 = new lib.Bitmap29();

	this.addChild(this.instance_1,this.instance);
}).prototype = p = new cjs.Container();
p.nominalBounds = rect = new cjs.Rectangle(-10,0,138,35);
p.frameBounds = [rect];


(lib.Symbol22 = function() {
	this.initialize();

	// Layer 1
	this.instance = new lib.Symbol42();
	this.instance.setTransform(59,17.5,1,1,0,0,0,69,17.5);
	this.instance.alpha = 0.012;

	this.instance_1 = new lib.Bitmap28();

	this.addChild(this.instance_1,this.instance);
}).prototype = p = new cjs.Container();
p.nominalBounds = rect = new cjs.Rectangle(-10,0,138,35);
p.frameBounds = [rect];


(lib.Symbol21 = function() {
	this.initialize();

	// Layer 1
	this.instance = new lib.Symbol42();
	this.instance.setTransform(78.9,15.8,1,1,0,0,0,69,17.5);
	this.instance.alpha = 0.012;

	this.instance_1 = new lib.Bitmap27();

	this.addChild(this.instance_1,this.instance);
}).prototype = p = new cjs.Container();
p.nominalBounds = rect = new cjs.Rectangle(0,-1.7,152,36.7);
p.frameBounds = [rect];


(lib.Symbol20 = function() {
	this.initialize();

	// Layer 1
	this.instance = new lib.Symbol42();
	this.instance.setTransform(59,17.5,1,1,0,0,0,69,17.5);
	this.instance.alpha = 0.012;

	this.instance_1 = new lib.Bitmap26();

	this.addChild(this.instance_1,this.instance);
}).prototype = p = new cjs.Container();
p.nominalBounds = rect = new cjs.Rectangle(-10,0,138,35);
p.frameBounds = [rect];


(lib.Symbol19 = function() {
	this.initialize();

	// Layer 1
	this.instance = new lib.Symbol43();
	this.instance.setTransform(91.5,17.5,1,1,0,0,0,91.5,17.5);
	this.instance.alpha = 0.012;

	this.instance_1 = new lib.Bitmap25();

	this.addChild(this.instance_1,this.instance);
}).prototype = p = new cjs.Container();
p.nominalBounds = rect = new cjs.Rectangle(0,0,183,35);
p.frameBounds = [rect];


(lib.Symbol18 = function() {
	this.initialize();

	// Layer 1
	this.instance = new lib.Symbol43();
	this.instance.setTransform(91.5,17.5,1,1,0,0,0,91.5,17.5);
	this.instance.alpha = 0.012;

	this.instance_1 = new lib.Bitmap23();

	this.addChild(this.instance_1,this.instance);
}).prototype = p = new cjs.Container();
p.nominalBounds = rect = new cjs.Rectangle(0,0,191,35);
p.frameBounds = [rect];


(lib.Symbol17 = function() {
	this.initialize();

	// Layer 1
	this.instance = new lib.Symbol42();
	this.instance.setTransform(64,17.5,1,1,0,0,0,69,17.5);
	this.instance.alpha = 0.012;

	this.instance_1 = new lib.Bitmap24();

	this.addChild(this.instance_1,this.instance);
}).prototype = p = new cjs.Container();
p.nominalBounds = rect = new cjs.Rectangle(-5,0,138,35);
p.frameBounds = [rect];


(lib.Symbol15 = function() {
	this.initialize();

	// Layer 1
	this.instance = new lib.Symbol42();
	this.instance.setTransform(69,17.5,1,1,0,0,0,69,17.5);
	this.instance.alpha = 0.012;

	this.instance_1 = new lib.Bitmap21();

	this.addChild(this.instance_1,this.instance);
}).prototype = p = new cjs.Container();
p.nominalBounds = rect = new cjs.Rectangle(0,0,144,35);
p.frameBounds = [rect];


(lib.Symbol14 = function() {
	this.initialize();

	// Layer 1
	this.instance = new lib.Symbol42();
	this.instance.setTransform(79,16.7,1,1,0,0,0,69,17.5);
	this.instance.alpha = 0.012;

	this.instance_1 = new lib.Bitmap19();

	this.addChild(this.instance_1,this.instance);
}).prototype = p = new cjs.Container();
p.nominalBounds = rect = new cjs.Rectangle(0,-0.8,159,35.9);
p.frameBounds = [rect];


(lib.Symbol13 = function() {
	this.initialize();

	// Layer 1
	this.instance = new lib.Symbol42();
	this.instance.setTransform(49,16.1,1,1,0,0,0,69,17.5);
	this.instance.alpha = 0.012;

	this.instance_1 = new lib.Bitmap20();

	this.addChild(this.instance_1,this.instance);
}).prototype = p = new cjs.Container();
p.nominalBounds = rect = new cjs.Rectangle(-20,-1.4,138,36.4);
p.frameBounds = [rect];


(lib.Symbol12 = function() {
	this.initialize();

	// Layer 1
	this.instance = new lib.Symbol42();
	this.instance.setTransform(69,17.5,1,1,0,0,0,69,17.5);
	this.instance.alpha = 0.012;

	this.instance_1 = new lib.Bitmap18();

	this.addChild(this.instance_1,this.instance);
}).prototype = p = new cjs.Container();
p.nominalBounds = rect = new cjs.Rectangle(0,0,139,35);
p.frameBounds = [rect];


(lib.Symbol11 = function() {
	this.initialize();

	// Layer 1
	this.instance = new lib.Symbol43();
	this.instance.setTransform(83.5,17.5,1,1,0,0,0,91.5,17.5);
	this.instance.alpha = 0.012;

	this.instance_1 = new lib.Bitmap17();

	this.addChild(this.instance_1,this.instance);
}).prototype = p = new cjs.Container();
p.nominalBounds = rect = new cjs.Rectangle(-8,0,183,35);
p.frameBounds = [rect];


(lib.Symbol10 = function() {
	this.initialize();

	// Layer 1
	this.instance = new lib.Symbol41();
	this.instance.setTransform(50,17.5,1,1,0,0,0,50,17.5);
	this.instance.alpha = 0.012;

	this.instance_1 = new lib.Bitmap16();

	this.addChild(this.instance_1,this.instance);
}).prototype = p = new cjs.Container();
p.nominalBounds = rect = new cjs.Rectangle(0,0,101,35);
p.frameBounds = [rect];


(lib.Symbol9 = function() {
	this.initialize();

	// Layer 1
	this.instance = new lib.Symbol42();
	this.instance.setTransform(69,17.5,1,1,0,0,0,69,17.5);
	this.instance.alpha = 0.012;

	this.instance_1 = new lib.Symbol40();
	this.instance_1.setTransform(69,17.5,1,1,0,0,0,69,17.5);
	this.instance_1.alpha = 0.012;

	this.instance_2 = new lib.Bitmap15();

	this.addChild(this.instance_2,this.instance_1,this.instance);
}).prototype = p = new cjs.Container();
p.nominalBounds = rect = new cjs.Rectangle(0,0,138,35);
p.frameBounds = [rect];


(lib.Symbol8 = function() {
	this.initialize();

	// Layer 1
	this.instance = new lib.Symbol41();
	this.instance.setTransform(50,17.5,1,1,0,0,0,50,17.5);
	this.instance.alpha = 0.012;

	this.instance_1 = new lib.Bitmap14();

	this.addChild(this.instance_1,this.instance);
}).prototype = p = new cjs.Container();
p.nominalBounds = rect = new cjs.Rectangle(0,0,100,35);
p.frameBounds = [rect];


(lib.Symbol7 = function() {
	this.initialize();

	// Layer 1
	this.instance = new lib.Symbol39();
	this.instance.setTransform(46,17.5,1,1,0,0,0,46,17.5);
	this.instance.alpha = 0.012;

	this.instance_1 = new lib.Bitmap12();

	this.addChild(this.instance_1,this.instance);
}).prototype = p = new cjs.Container();
p.nominalBounds = rect = new cjs.Rectangle(0,0,92,35);
p.frameBounds = [rect];


(lib.Symbol6 = function() {
	this.initialize();

	// Layer 1
	this.instance = new lib.Symbol38();
	this.instance.setTransform(39,17.5,1,1,0,0,0,39,17.5);
	this.instance.alpha = 0.012;

	this.instance_1 = new lib.Bitmap11();

	this.addChild(this.instance_1,this.instance);
}).prototype = p = new cjs.Container();
p.nominalBounds = rect = new cjs.Rectangle(0,0,78,35);
p.frameBounds = [rect];


(lib.Symbol5 = function() {
	this.initialize();

	// Layer 1
	this.instance = new lib.Symbol37();
	this.instance.setTransform(53,17.5,1,1,0,0,0,53,17.5);
	this.instance.alpha = 0.012;

	this.instance_1 = new lib.Bitmap13();

	this.addChild(this.instance_1,this.instance);
}).prototype = p = new cjs.Container();
p.nominalBounds = rect = new cjs.Rectangle(0,0,106,35);
p.frameBounds = [rect];


(lib.Symbol4 = function() {
	this.initialize();

	// Layer 1
	this.instance = new lib.Symbol36();
	this.instance.setTransform(61,17.5,1,1,0,0,0,61,17.5);
	this.instance.alpha = 0.012;

	this.instance_1 = new lib.Bitmap10();

	this.addChild(this.instance_1,this.instance);
}).prototype = p = new cjs.Container();
p.nominalBounds = rect = new cjs.Rectangle(0,0,122,35);
p.frameBounds = [rect];


(lib.Symbol3 = function() {
	this.initialize();

	// Layer 1
	this.instance = new lib.Symbol35();
	this.instance.setTransform(60,17.5,1,1,0,0,0,60,17.5);
	this.instance.alpha = 0.012;

	this.instance_1 = new lib.Bitmap9();

	this.addChild(this.instance_1,this.instance);
}).prototype = p = new cjs.Container();
p.nominalBounds = rect = new cjs.Rectangle(0,0,120,35);
p.frameBounds = [rect];


(lib.Symbol2 = function() {
	this.initialize();

	// Layer 1
	this.instance = new lib.Symbol34();
	this.instance.setTransform(81.5,17.5,1,1,0,0,0,81.5,17.5);
	this.instance.alpha = 0.012;

	this.instance_1 = new lib.Bitmap8();

	this.addChild(this.instance_1,this.instance);
}).prototype = p = new cjs.Container();
p.nominalBounds = rect = new cjs.Rectangle(0,0,163,35);
p.frameBounds = [rect];


(lib.Symbol1 = function() {
	this.initialize();

	// Layer 1
	this.instance = new lib.Bitmap7();

	this.instance_1 = new lib.Symbol33();
	this.instance_1.setTransform(49,17.5,1,1,0,0,0,49,17.5);
	this.instance_1.alpha = 0.012;

	this.addChild(this.instance_1,this.instance);
}).prototype = p = new cjs.Container();
p.nominalBounds = rect = new cjs.Rectangle(0,0,98,35);
p.frameBounds = [rect];


(lib.exerciseContainer = function(mode,startPosition,loop) {
if (loop == null) { loop = false; }	this.initialize(mode,startPosition,loop,{});

	// timeline functions:
	this.frame_0 = function() {
		/* Ustawienia */
		var config = {
			id: '32208',
			title: 'Umieść wyrazy w odpowiedniej grupie.',
			type: 'drag',
			container: this,
			endsound: 'ssBrawa',
			prefix: 'drag_',
			prefix2: 'drop_',
			groupdrags: {		
				1: ['1', '2', '3', '4', '5', '6', '7', '8'],
				2: ['9', '10', '11', '12', '13', '14', '15', '16', '17', '18'],
				3: ['19', '20', '21', '22', '23', '24', '25', '26', '27', '28']
			},
			/*
			groupdrops: {
				1: [1,2,3],
				2: [4,5,6],
				3: [7,8,9]
			},
			*/	
			results: [
				/*drop_1:*/ '1',
				/*drop_2:*/ '1',
				/*drop_3:*/ '1',
				/*drop_4:*/ '1',	
				/*drop_5:*/ '1',	
				/*drop_6:*/ '1',	
				/*drop_7:*/ '1',	
				/*drop_8:*/ '1',	
				/*drop_9:*/ '2',		
				/*drop_10:*/ '2',		
				/*drop_11:*/ '2',		
				/*drop_12:*/ '2',		
				/*drop_13:*/ '2',		
				/*drop_14:*/ '2',		
				/*drop_15:*/ '2',		
				/*drop_16:*/ '2',		
				/*drop_17:*/ '2',		
				/*drop_18:*/ '2',		
				/*drop_19:*/ '3',		
				/*drop_20:*/ '3',		
				/*drop_21:*/ '3',		
				/*drop_22:*/ '3',		
				/*drop_23:*/ '3',		
				/*drop_24:*/ '3',		
				/*drop_25:*/ '3',		
				/*drop_26:*/ '3',		
				/*drop_27:*/ '3',		
				/*drop_28:*/ '3',		
			],
			range: 20,
			alpha: 0,
			alpha2: 0,
			//scale: 0.8,
			rotation: 'auto',
			//size: 'auto',
			//zindex: 3,
			
			exerciseAfterInit: function(container) {
				//container['drag_1'].rotate = 60;
			},
			exerciseBeforeFinish: function(container) {
				
			},
			exerciseExtraCheck: function(container) {
				
			},
		}
		
		exerciseOnInit(config);
		
		this.stop();
		
		/*---------------------------------------------------------------------------------------------------------------
		/* Help
		/*---------------------------------------------------------------------------------------------------------------
		 
		id - Id cwiczenia
		title - Tytul cwiczenia
		type - Typ Cwiczenia
		contanier - Kontener cwiczenia
		groupdrags - Lista grup dagow oraz przypisane do nich identyfikatory (unikatowa liczba) obiektow bez prefixow
		groupdrags - Lista grup targetow oraz przypisane do nich identyfikatory (unikatowa liczba) obiektow bez prefixow
		prefix - Prefixy w nazwach obiektow
		results - Rozwiazanie jako tablica identyfikatorow. Znak '|' definuje alternatywe, a '&' oznacza sume.	
		Przyklad:
		Cwiczenie typu sort.
		Odpowiedzi: [5,2,1,4,5] - tablica z ulozonymi w odpowiedniej kolejnisci identyfikatorami obiektow sortowanych.
		Cwiczenie typu drag.
		Odpowiedzi: [5,1|3,2&4] - tablica z id obiektow przeciaganych lub grup. W tym wariancie kazdy kolejny element z indexem 'i' w tablicy odpowiada targetowi o nazwie 'prefix+i'.
		np. prawidlowa odpowiedzia dla drop_1 jest obiekt drag_5, dla drop_2 obiekt drag_1 lub drag_3, dla drop_3 obiekt drag_2 oraz drag_4.
		range - Zakres dociagania
		alpha - Przezroczystosc targetu
		alpha2 - Przezroczystosc targetu po najechaniu
		rotation - Dostosowanie obrotu obiektu do targetu
		scale - Skalowanie obiektu po upuszczeniu
		size - Skalowanie obiektu do rozmiarow targetu
		zindex - Pozycja z obiektu
		/*-------------------------------------------------------------------------------------------------------------*/
	}

	// actions tween:
	this.timeline.addTween(cjs.Tween.get(this).call(this.frame_0).wait(1));

	// content
	this.drop_28 = new lib.Symbol32();
	this.drop_28.setTransform(184.1,528.9,1,1,0,0,0,95.5,17.5);

	this.drop_27 = new lib.Symbol32();
	this.drop_27.setTransform(184.1,488.9,1,1,0,0,0,95.5,17.5);

	this.drop_26 = new lib.Symbol32();
	this.drop_26.setTransform(184.1,448.9,1,1,0,0,0,95.5,17.5);

	this.drop_25 = new lib.Symbol32();
	this.drop_25.setTransform(184.1,408.9,1,1,0,0,0,95.5,17.5);

	this.drop_24 = new lib.Symbol32();
	this.drop_24.setTransform(184.1,368.9,1,1,0,0,0,95.5,17.5);

	this.drop_23 = new lib.Symbol32();
	this.drop_23.setTransform(184.1,328.9,1,1,0,0,0,95.5,17.5);

	this.drop_22 = new lib.Symbol32();
	this.drop_22.setTransform(184.1,288.9,1,1,0,0,0,95.5,17.5);

	this.drop_21 = new lib.Symbol32();
	this.drop_21.setTransform(184.1,248.9,1,1,0,0,0,95.5,17.5);

	this.drop_20 = new lib.Symbol32();
	this.drop_20.setTransform(184.1,208.9,1,1,0,0,0,95.5,17.5);

	this.drop_19 = new lib.Symbol32();
	this.drop_19.setTransform(184.1,168.9,1,1,0,0,0,95.5,17.5);

	this.drop_18 = new lib.Symbol32();
	this.drop_18.setTransform(730.1,528.9,1,1,0,0,0,95.5,17.5);

	this.drop_17 = new lib.Symbol32();
	this.drop_17.setTransform(730.1,488.9,1,1,0,0,0,95.5,17.5);

	this.drop_16 = new lib.Symbol32();
	this.drop_16.setTransform(730.1,448.9,1,1,0,0,0,95.5,17.5);

	this.drop_15 = new lib.Symbol32();
	this.drop_15.setTransform(730.1,408.9,1,1,0,0,0,95.5,17.5);

	this.drop_14 = new lib.Symbol32();
	this.drop_14.setTransform(730.1,368.9,1,1,0,0,0,95.5,17.5);

	this.drop_13 = new lib.Symbol32();
	this.drop_13.setTransform(730.1,328.9,1,1,0,0,0,95.5,17.5);

	this.drop_12 = new lib.Symbol32();
	this.drop_12.setTransform(730.1,288.9,1,1,0,0,0,95.5,17.5);

	this.drop_11 = new lib.Symbol32();
	this.drop_11.setTransform(730.1,248.9,1,1,0,0,0,95.5,17.5);

	this.drop_10 = new lib.Symbol32();
	this.drop_10.setTransform(730.1,208.9,1,1,0,0,0,95.5,17.5);

	this.drop_9 = new lib.Symbol32();
	this.drop_9.setTransform(730.1,168.9,1,1,0,0,0,95.5,17.5);

	this.drop_8 = new lib.Symbol32();
	this.drop_8.setTransform(464.1,448.9,1,1,0,0,0,95.5,17.5);

	this.drop_7 = new lib.Symbol32();
	this.drop_7.setTransform(464.1,408.9,1,1,0,0,0,95.5,17.5);

	this.drop_6 = new lib.Symbol32();
	this.drop_6.setTransform(464.1,368.9,1,1,0,0,0,95.5,17.5);

	this.drop_5 = new lib.Symbol32();
	this.drop_5.setTransform(464.1,328.9,1,1,0,0,0,95.5,17.5);

	this.drop_4 = new lib.Symbol32();
	this.drop_4.setTransform(464.1,288.9,1,1,0,0,0,95.5,17.5);

	this.drop_3 = new lib.Symbol32();
	this.drop_3.setTransform(464.1,248.9,1,1,0,0,0,95.5,17.5);

	this.drop_2 = new lib.Symbol32();
	this.drop_2.setTransform(464.1,208.9,1,1,0,0,0,95.5,17.5);

	this.drop_1 = new lib.Symbol32();
	this.drop_1.setTransform(464.1,168.9,1,1,0,0,0,95.5,17.5);

	this.drag_3 = new lib.Symbol29();
	this.drag_3.setTransform(982.9,570.9,1,1,0,0,0,49,17.5);

	this.drag_14 = new lib.Symbol28();
	this.drag_14.setTransform(969,535.9,1,1,0,0,0,65,17.5);

	this.drag_13 = new lib.Symbol27();
	this.drag_13.setTransform(1114.5,565.3,1,1,5,0,0,57.5,17.5);

	this.drag_15 = new lib.Symbol26();
	this.drag_15.setTransform(1113.7,529.7,1,1,5,0,0,60,17.5);

	this.drag_8 = new lib.Symbol25();
	this.drag_8.setTransform(1209.1,500.9,1,1,0,0,0,45,17.5);

	this.drag_17 = new lib.Symbol24();
	this.drag_17.setTransform(1079.2,500.9,1,1,0,0,0,66,17.5);

	this.drag_16 = new lib.Symbol23();
	this.drag_16.setTransform(924.3,493.1,1,1,-4,0,0,62.6,17.6);

	this.drag_6 = new lib.Symbol22();
	this.drag_6.setTransform(1177,460,1,1,0,0,0,59,17.5);

	this.drag_26 = new lib.Symbol21();
	this.drag_26.setTransform(1004.2,460.1,1,1,5,0,0,76,17.6);

	this.drag_18 = new lib.Symbol20();
	this.drag_18.setTransform(1130.5,417.4,1,1,0,0,0,57,17.5);

	this.drag_5 = new lib.Symbol19();
	this.drag_5.setTransform(966.1,422.9,1,1,0,0,0,91.5,17.5);

	this.drag_7 = new lib.Symbol18();
	this.drag_7.setTransform(1180.1,381.9,1,1,5,0,0,95.5,17.5);

	this.drag_27 = new lib.Symbol17();
	this.drag_27.setTransform(980.1,382,1,1,0,0,0,63,17.5);

	this.drag_4 = new lib.Symbol15();
	this.drag_4.setTransform(1067.8,342.1,1,1,0,0,0,72,17.5);

	this.drag_2 = new lib.Symbol14();
	this.drag_2.setTransform(1128.6,300.2,1,1,5,0,0,79.5,17.4);

	this.drag_19 = new lib.Symbol13();
	this.drag_19.setTransform(948.3,313,1,1,-4,0,0,46.6,17.5);

	this.drag_20 = new lib.Symbol12();
	this.drag_20.setTransform(970.1,270.3,1,1,0,0,0,69.5,17.5);

	this.drag_21 = new lib.Symbol11();
	this.drag_21.setTransform(1157.9,243,1,1,0,0,0,81.5,17.5);

	this.drag_23 = new lib.Symbol10();
	this.drag_23.setTransform(995.9,234.3,1,1,0,0,0,50.5,17.5);

	this.drag_22 = new lib.Symbol9();
	this.drag_22.setTransform(1106.9,197.9,1,1,6,0,0,69,17.5);

	this.drag_24 = new lib.Symbol8();
	this.drag_24.setTransform(961,202,1,1,5,0,0,50,17.5);

	this.drag_28 = new lib.Symbol7();
	this.drag_28.setTransform(1215.3,157.2,1,1,-4,0,0,46,17.4);

	this.drag_25 = new lib.Symbol6();
	this.drag_25.setTransform(1106,157,1,1,0,0,0,39,17.5);

	this.drag_11 = new lib.Symbol5();
	this.drag_11.setTransform(986.9,164.9,1,1,0,0,0,53,17.5);

	this.drag_12 = new lib.Symbol4();
	this.drag_12.setTransform(1181.1,128.9,1,1,0,0,0,61,17.5);

	this.drag_1 = new lib.Symbol3();
	this.drag_1.setTransform(1023.3,127.2,1,1,0,0,0,60,17.5);

	this.drag_10 = new lib.Symbol2();
	this.drag_10.setTransform(1118.9,95.9,1,1,5,0,0,81.5,17.6);

	this.drag_9 = new lib.Symbol1();
	this.drag_9.setTransform(972.6,95.3,1,1,-6,0,0,49,17.6);

	this.instance = new lib.Bitmap1();
	this.instance.setTransform(29,72.2);

	this.instance_1 = new lib.Bitmap2();
	this.instance_1.setTransform(320,70.8);

	this.instance_2 = new lib.Bitmap3();
	this.instance_2.setTransform(581.5,72.2);

	this.timeline.addTween(cjs.Tween.get({}).to({state:[{t:this.instance_2},{t:this.instance_1},{t:this.instance},{t:this.drag_9},{t:this.drag_10},{t:this.drag_1},{t:this.drag_12},{t:this.drag_11},{t:this.drag_25},{t:this.drag_28},{t:this.drag_24},{t:this.drag_22},{t:this.drag_23},{t:this.drag_21},{t:this.drag_20},{t:this.drag_19},{t:this.drag_2},{t:this.drag_4},{t:this.drag_27},{t:this.drag_7},{t:this.drag_5},{t:this.drag_18},{t:this.drag_26},{t:this.drag_6},{t:this.drag_16},{t:this.drag_17},{t:this.drag_8},{t:this.drag_15},{t:this.drag_13},{t:this.drag_14},{t:this.drag_3},{t:this.drop_1},{t:this.drop_2},{t:this.drop_3},{t:this.drop_4},{t:this.drop_5},{t:this.drop_6},{t:this.drop_7},{t:this.drop_8},{t:this.drop_9},{t:this.drop_10},{t:this.drop_11},{t:this.drop_12},{t:this.drop_13},{t:this.drop_14},{t:this.drop_15},{t:this.drop_16},{t:this.drop_17},{t:this.drop_18},{t:this.drop_19},{t:this.drop_20},{t:this.drop_21},{t:this.drop_22},{t:this.drop_23},{t:this.drop_24},{t:this.drop_25},{t:this.drop_26},{t:this.drop_27},{t:this.drop_28}]}).wait(1));

}).prototype = p = new cjs.MovieClip();
p.nominalBounds = rect = new cjs.Rectangle(29,70.8,1250.1,550.5);
p.frameBounds = [rect];


// stage content:
(lib.index = function() {
	this.initialize();

	// exercise
	this.container = new lib.exerciseContainer();
	this.container.setTransform(916.5,389,1,1,0,0,0,916.5,389);

	this.addChild(this.container);
}).prototype = p = new cjs.Container();
p.nominalBounds = rect = new cjs.Rectangle(669,430.8,1250.1,550.5);
p.frameBounds = [rect];

})(lib = lib||{}, images = images||{}, createjs = createjs||{}, ss = ss||{});
var lib, images, createjs, ss;